<!DOCTYPE html>
<html lang="en">

<head>
    <title>shop</title>
    <link rel="stylesheet" href="styles.css">
</head>

<body>
    <div class="link">
        <p class="Home"> Home </p>
        <p class="Shop"> Shop </p>
        <p class="About"> About Us</p>
        <p class="Contact"> Contact </p>
    </div>
    <div class="chart">
        <div class="group7">
            <div class="ellipse"></div>
            <div class="so1">1</div>
        </div>

        <img class="vector" src="Vector.png">

    </div>
    <div class="bring">
        <h5>Bring Serenity to Your Place
            With Interior</h5>
    </div>
    <div class="find">
        <p>find your dream plant for you home decoration with us, and we will make it happen.</p>
    </div>
    <div class="search">
        <div class="contentSearch">
            <p class="searchPlant">Search plant</p>
        </div>
        <div class="btnSearch">
            <div class="ellipse2"></div>
            <img src="majesticons_search-line.png" class="kinhLup">
        </div>
    </div>
    <div class="khungForGroup11211"></div>

    <div class="group11211">
        <div class="group10125">
            <p class="group10125-rating"> 4.9 Rating</p>
            <div class="group10124">
                <img class="star" src="codicon_star-full.png">
            </div>
        </div>
        <img class="ellipse1594" src="Ellipse 1594.png">
      <div class="classP">
        <p class="textGroup11211-3">milan jack</p>
        <p class="textGroup11211-2">home seller, usa</p>
        <p class="textGroup11211-1">Lorem ipsum dolor sit amet, consectetur 
            adipisicing elit. Porro beatae error laborum.</p>
 
      </div>
    </div>
    <div class="group5">
        <div class="union">
            <div class="polygon"></div>
    
            <div class="rectangle2"></div>
          </div>
        <p class="dola">$65.00</p>
        <p class="textGroup5">Dracena Fragnas</p>
     
    </div>
    <div class="group4">
        <div class="elipse3"></div>
   
        <div class="elipse4"></div>
   
    </div>



    <div class="image1">
    </div>
</body>

</html>